package W01H01_Hello;

public class AHelloWorld {
    public static void main(String[] args) {
        System.out.println("Hello, World!");
        System.out.println("Ya se hacer printfs!");
    }
}
